ol, ul{
	margin-bottom:0px;
}
h1{
    margin-top: 0px;
    margin-bottom: 0px;
}


body{
       font-family: 'Roboto', sans-serif;
       font-style: normal;
       font-weight: 400;
       font-size: 14px;
}
*{
	margin:0;
	padding:0;
}
.wapper{
	max-width:1230px;
	margin:0 auto;
}
.phone{
	float:right;
}
.top {
    background: #e6e6e5 none repeat scroll 0 0;
    clear: both;
    float: left;
    min-height: 30px;
    width: 100%;
}
.menu_list {
	float:right;
}
.menu_list li {
    border-right: 1px solid #a8a7a4;
    color: #c7c6c4;
    float: left;
    height: 14px;
    list-style: outside none none;
    margin-top: 10px;
    position: relative;
}
.menu_list li a {
    color: #a8a7a4;
  
    font-size: 12px;
    margin-left: 12px;
    margin-right: 12px;
    position: relative;
    top: -2px;
}
.phone_tel > a{font-family: 'Roboto', sans-serif;font-style: normal;font-weight: 900;font-size: 40px;color:#585652;position: relative;}
.phone_tel > a:hover{
text-decoration:none;
}
.phone > img {
      left: -10px;
    position: relative;
    top: -10px;
}
.col-sm-6.col-logo-img {
    padding: 0;
    position: relative;
    top: -10px;
	max-width:340px;
}
.col-sm-6.col-phone {
    padding: 0;
    margin-top: 16px;
}


.col-sm-6.col-phone {
    padding: 0;
	max-width:330px;
	float:right;
}
.phone p {
    font-family: 'Roboto', sans-serif;
    font-style: italic;
    font-weight: 300;
    font-size: 14px;
}

.content-factory {
    clear: both;
    float: right;
}
.factory {
    font-family: 'Roboto', sans-serif;
    font-style: italic;
    font-weight: bold;
    clear: both;
    color: #585652;
    float: right;
    text-transform: uppercase;
    margin: 0;
    font-size: 1.2em;
    text-align: right;
}
.carbine {
    clear: both;
    float: right;
    color:#676562;
    text-transform: uppercase;
    margin: 0;
    font-family: 'Roboto', sans-serif;
    font-style: italic;
    font-weight: 300;
}
.corner {
    color:#676562;
    clear: both;
    float: right;
    text-transform: uppercase;
    margin: 0;
	font-family: 'Roboto', sans-serif;
    font-style: italic;
    font-weight: 300;
	  font-size: 11px;
}
.top-header {
    clear: both;
    float: left;
    width: 100%;
}
.home_text{
	 margin-left: -23px !important;
}


.menu {
    clear: both;
    min-height: 51px;
}
.menu{
background: #404040;

}
.navbar-brand {
    display: none;
}
.navbar-nav > li a{
	  font-family: 'Roboto', sans-serif;
        font-style: normal;
        font-weight: 700;
	  text-transform:uppercase;
	  color:white !important;
}
.collapse.navbar-collapse {
    margin: 0;
    padding: 0;
}
nav{

    border: 0 !important;
}
.home_text a {
    background:  url("images/home.png") no-repeat scroll center center;
    padding-left: 30px;
    padding-right: 0;
    text-indent: -1e+8px;
}
.current_page_item {
    background: #494744;
}
.navbar-nav > li {
     border-right: 1px solid #545454;
    float: left;
    padding-left: 15px;
    padding-right: 15px;
}
.navbar-nav li:hover{
 background: #4f4f4f !important;

}
.button-request a:hover{
      background: #87b133;
}

.button-request a, .prices-button a {
    background: #3eafd4 none repeat scroll 0 0;
    clear: both;
    display: block;
    float: right;
    font-size: 14px;
    line-height: 1.1;
    max-width: 230px;
    padding: 10px 27px;
    width: 100%;
}
.button-request a:hover, .prices-button a:hover {background-color:#3d98b6;}

.prices-button a {
    float: left;
    max-width: 220px;
    padding: 11px 14px;
}
.text_button {
    background: rgba(0, 0, 0, 0) url("images/arrow.png") no-repeat scroll right center;
    float: right;
    height: 32px;
}

.prices-button .text_button {
   float: none;
}
.media-heading {
    margin-bottom: 5px;
    margin-top: -3px;
}
.right-single .ngg-gallery-thumbnail img {
    background-color: #fff;
    border: 1px solid #a9a9a9;
    display: block;
    margin: 6px 0 5px 29px;
    padding: 4px;
    position: relative;
}
.top-header {
    clear: both;
    float: left;
    margin-bottom: 25px;
    width: 100%;
}


.menu_list li:last-child{
    border: none !important;
}
.menu_list li:last-child a{
   margin-right: 0px;
}
.request {
    color: #c7e9f4;
    font-family: 'Roboto', sans-serif;
    font-style: italic;
    font-weight: 300;
    text-transform: uppercase;
}
.measure{
    color:#ffffff;
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 700;
}
 .content-window-poor h1 {
    margin-top: 37px;
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 900;
    text-align: center;
    font-size: 36px;
    color: #404040;
}
.content-window-poor p {
    margin-bottom: 20px;
    text-align: center;
    font-size: 15px;
}
.col-sm-9.padding-non.double-glazing {
    padding-right: 20px;
}
.col-sm-3.padding-non > img {
    height: auto;
    margin-top: 36px;
    width: 100%;
}
.content-window-poor a{
    color: #3eafd4;
    text-decoration: underline;
}
.col-sm-6.col-logo-img {
    padding: 0;
}
.right-button{
    padding: 0px;
    min-width: 270px;
    z-index: 999;
}
.title-content{
    min-height: 68px;
    background: #606060;
    border-bottom: 5px solid #cecece;
}
.title-content h2 {
    text-align: center;
    color: white;
    padding-top: 15px;
	font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 900;
	font-size:32px;
}
.col-sm-6.pvc-windows{
      padding: 0 20px 0 0;
}
.col-sm-6.pvc-windows.pvc-door{
    padding: 0px;
}
.box-content{
    background: #585652;
	max-width:1430px;
	margin:0 auto;
}
.pvc_windows_content{
    padding-left: 3em;
    padding-right: 2em;
    text-align: justify;
    background: #f4f4f3;
    min-height: 327px;
    float: left;

}
.pvc_windows_content p ,.pvc_windows_door p{
    margin-bottom: 25px;
    padding-top: 35px;
	font-size:14px;
}
.image-windows   a img {
  float: left;
  margin-right: 19px;
  text-align: center;
  width: 100%;
  height: 165px;
}
.buton-detail {
    background: #3eafd4 none repeat scroll 0 0;
    float: left;
    position: relative;
    text-align: center;
    top: -28px;
    width: 100%;
    padding: 5px 0;
}
.buton-detail  a {
    color: white;
    display: inline-block;
    font-size: 14.3px;
    text-align: center;
}
.buton-detail  a:hover{
text-decoration:none;
}
.view_windows {
    background: #e2e1de none repeat scroll 0 0;
    clear: both;
    height: 35px;
    width: 100%;
    text-align:center;
}
.view_windows > a {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 700;
    text-align: center;
    font-size: 14px;
}
.view_all_windows {
    text-align: center;
    text-transform: uppercase;
    color: #8e8e8d;
}
.views_wd {
    background: rgba(0, 0, 0, 0) url("images/arrow_windows.png") no-repeat scroll right center;
    display: inline-block;
    margin-top: 8px;
    padding-right: 26px;
    text-align: center;
	 height: 17px;
}
.pvc_windows_door {
   background: #f4f4f3 none repeat scroll 0 0;
    padding-left: 3em;
    padding-right: 2em;
    text-align: justify;
    min-height: 317px;
    float: left;
}
.content-icon {
    clear: both;
    padding-top: 70px ;
}
.wraper-content-icon{
    max-width: 1105px;
    margin: 0 auto;
}
.col-sm-4.col-sx-12.benefits {
    padding: 0;
}

.col-sm-8.col-sx-12 {
    padding: 0;
}

.media-heading {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 23px;
}
.media-body.right-conent {
    padding-left: 10px;
}

.media-body.right-conent > p{
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 15px;
}

.padding-non{
    padding: 0px;
}
.double-glazing h2{
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
     margin-bottom: 20px;
}
.col-sm-9.padding-non.double-glazing > p {
    padding-bottom: 10px;
    font-size: 15px;
}
.bottom-content {
   // padding-top: 50px;
}
.col-sm-3.padding-non > img {
    width: 100%;
    height: auto;
}
.form-our {
    background: #606060 none repeat scroll 0 0;
    clear: both;
    min-height: 315px;
    margin-top: 65px;
    float: left;
    width: 100%;
}
.form-our-title {
    color: white;
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 32px;
    margin-left: 65px;
    padding-top: 20px;
}
.font {
    color: #868582;
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 100;
    font-size: 72px;
    position: relative;
    top: 25px;
	margin-left: -58px;
}
.content-formour {
 line-height: 1;
    margin-left: 58px;
    color: white;
    font-family: 'Roboto', sans-serif;
    font-style: italic;
    font-weight: 300;
    font-size: 19px;
    margin-top: -33px;
}
.our-left{
    margin-left: 79px;
}
.author {
	 margin-top: 20px;
    color: white;
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 19px;
}
.compansy {
    color: white;
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 19px;
    margin-top: -10px;
}
.footer-logo {
    margin-bottom: 45px;
    padding-top: 45px;
    text-align: center;
    width: 100%;
	clear:both;
}

.footer_menu_list > li {
    border-right: 1px solid;
    color: #8d8a85;
    display: inline-block;
    height: 15px;
    margin-top: 24px;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
    top: 0px;
}
.footer_menu_list > li a {
    color: #898988;
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 13px;
    position: relative;
    top: -2px;
}
.footer_menu_list {
    list-style: outside none none;
    text-align: center;
	 padding-top: 3px;
}
.logo-images {
    display: inline-block;
    padding-left: 75px;
    padding-right: 75px;
}
.footer_menu{
    min-height: 65px;
    background: #606060;
}
.text-footer p {
    color: #5e5e5e;
    margin-top: 20px;
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 13px;
}
.footer_copyright{
    background: #404040;
    min-height: 53px;
}
.images-social > img {
    float: left;
}

.right-social {
    float: right;
}
.images-social {
    float: left;
    margin-top: 18px;
}
.images-social > img {
    float: left;
    margin-right: 10px;
}
.images-social > a {
    padding-right: 14px;
}

#menu-topmenu .current_page_item{
    background: transparent;
}

.menu .slider{
clear:both;}
.navbar{
margin-bottom:0px;
}

.media.lef-media {
    width: 90%;
}
#menu-footermenu .current_page_item{
    background: transparent;
}

.background{
	background:#f8f7f7;
}


.col-sm-6.content-archive {
    background: white none repeat scroll 0 0;
    margin-bottom: 20px;
    margin-right: 20px;
    padding-bottom: 20px;
    padding-top: 20px;
    width: 49%;
}
.slider_text{
font-size:36px;
color:white;
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 900;
	text-transform:uppercase;
	
}
.slider_text_meboul{
color:white;
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 900;
	text-transform:uppercase;
	font-size:51px;
}

/***************** REPONSIVE*******************/

.slider {
    clear: both;
    z-index: -999;
}
@media only screen and (max-width: 360px ) {

.text-button-big {
    margin: 7px 5px 0 !important;
    padding-top: 9px;
}
.carousel-inner .footer_pText{
	margin-right:0px !important;
}


.mb{
	margin-top:0px !important;
	position:inherit;
	margin-left:0px !important;
}
.windows_upav_archie .page_title {
font-size:25px !important;

}

.teach_nical  .windows_upav_archie  .page_title {
	margin-left:0.5em !important;
	text-align:left;
}
.wapper .teachnical_wapper > p{
margin-left:2em !important;
}


.text-button-big .request {
    font-size: 25px !important;
}
.text-button-big .measure {
    float: left;
    font-size: 22px !important;
}
.button-request.button-big {
    padding-left: 10px;
    padding-right: 9px;

}

.text-button-big {
    background: rgba(0, 0, 0, 0) url("images/arrow-big-product-list.png") no-repeat scroll right center;
    height: 65px;
}
.wraper-content-icon .content-formour .font.lef_font {
    top: -2.3em !important; 
}
.phone_tel > a {
    color: #585652;
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 900;
    font-size: 30px;
}

.menu_list {
    float: inherit;
    text-align: center;
}
.menu_list {
    padding-right: 0;
}

.menu_list li {
	 float: inherit;
    display: inline-block;
    text-align: center;
}

.pvc_windows_content {
    min-height: 772px !important;
}
.pvc_windows_door {
    min-height: 772px !important;
}

.form-our .wraper-content-icon {
    max-width: 260px !important;
}
.media-heading {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
}


}
@media only screen and (max-width: 500px ) {

.wpcf7 input {

    max-width: 100% !important;

}
.wpcf7 textarea {
 
    max-width: 100% !important;
 
}
.wraper-content-icon .content-formour .font.lef_font {
    top: -1.3em;
}

.background-white .col-sm-4.col-sx-12.benefits {
    float: inherit !important;
    width: 100%;
	padding:0 !important
}
.background-white .col-sm-4.col-sx-12.benefits {
    float: left;
    width: 100%;
}




	.content-icon .wraper-content-icon {
		padding-left: 2em;
		padding-right: 2em;
	}
	

}

@media only screen and (max-width: 767px ) {
    .pvc_windows_content p, .pvc_windows_door p{
        padding-left: 15px;
        padding-right: 15px;
    }
.right-single .ngg-gallery-thumbnail img{
	margin:6px 0 5px 16px;
}
.call-us-on  .button-request{
	 max-width: 223px !important;
    text-align: left !important;
}
.button-request.call-us-request{
	margin-right:0px !important;
}
.call-us-on {
    clear: both;
    float: inherit !important;
    text-align: center;
}
.button-request .text_button{
	margin-left:0px !important;
}

.col-sm-6.col-logo-img img{
	  padding-left: 0px !important;
}


.tittle > h6{
	margin-top:5px !important;
}
.content.thumbail {
    margin-bottom: auto !important;
}
.content.thumbail{
	min-height: auto !important;
}
.col-sm-4.image-windows.last.first {
    margin-left: auto !important;
}
.wpcf7-form .wrapper_content_contact {
    margin-left: 0em !important;
}



.form-our{
	padding-left:0px !important; 
}
.form-our  .font.lef_font {

    left: 0.4em;

}

.form-our  .wraper-content-icon .content-formour {
    margin-right: -12px;
    padding-left: 7px;
}

 .background-white  .why_choose {
    padding-left: 26px;
    padding-right: 26px;
}



.background-white .why_choose .benefits .media-heading {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 900;
    font-size: 16px;
    
    
}
.background-white .why_choose .media-body.right-conent {
    font-size: 13px;
}

.thumbail_windows_ct.col-sm-4 {
    float: left;
    width: 40%;
}
.content_avachi.col-sm-8 {
    float: right;
    width: 60%;
}
.col-sm-6.content-archive {
    background: white none repeat scroll 0 0;
    clear: both;
    float: left;
    margin-bottom: 37px;
    width: 100%;
}


.col-sm-4.image-windows {
  text-align: center;
  width: 195px;
  height: 185px;
  margin: 0 auto;
}

.text-footer p {
    font-size: 12px;
}
.col-sm-3.padding-non > img {
    width: auto;
}
.form-our-title{
	padding-left:0px;
	
}


.footer_menu_list > li {
    margin-top: 15px;
    margin-bottom: 15px;
}

.col-sm-6.text-footer {
    float: left;
    width: 60%;
}
.col-sm-6.socical {
    float: right;
    width: 40%;
}
.col-sm-6.col-logo-img {
    margin-top: 15px;
    padding: 0;
    position: relative;
    top: 0;
}
	
.pvc_windows_content {
    min-height: 525px;
}
.pvc_windows_door {
    min-height: 525px;

}


.box-content{
	background:none;
}
.content-icon {
    margin: 0 auto;
    max-width: 505px !important;
}

.image-windows > img {
	float: inherit;
	margin-right: 19px;
	text-align: center;
}

.col-sm-6.col-logo-img {
	text-align: center;
}
.phone {
	float: inherit;
	text-align: center;
}
.content-factory {
	clear: both;
	float: inherit;
	text-align: center;
}

.factory ,.carbine ,.corner{
	float: inherit;
}

.navbar-nav{
	margin:0px;
}

.navbar-nav > li {
   float: inherit;
	border-right:none;
	padding-left: 15px;
	padding-right: 15px;
	text-align: center;
}

}

@media only screen and (max-width: 992px ) {
.col-md-12.col-sm-6.image_technical_page{
  padding-top: 20px;
}

.carousel .footer_pText{
	margin-right:0px !important; 
}

.background-green{
	min-height:0 !important;
}

.button-request.button-big{
	padding-top:25px !important;
	padding-bottom:25px;
}
.wapper .thumbail_windows_ct img{
	width:200px !important 
}
.call-us-on .text_button .margin-left{
	margin-left:0px !important;
}
.call-us-on .button-request  .text_button{
	margin-left:0px !important;
}


 .button-request .text_button {
    height: 34px;
}


.content-formour .font.lef_font {
    top: -1em;
}
.request {
    clear: both;
    float: left;
}
.measure {
    float: left;
}
.right-button .button-request a {
    height: 60px;
    //
    max-width: 244px;
    //
    padding-left: 0px;
    //
    padding-right: 25px;
    //
    padding-top: 10px;
    width: 200px;
}
.text_button {
    height: 40px;
}


 .wpcf7-form .wrapper_content_contact {
    margin-left: 3em;
}

.col-sm-4.col-sx-12.benefits {
    width: 50%;
	float: left;
}
.col-sm-6.content-archive {
    width: 100%;
}



.double-glazing {
	padding-top:20px;
}
.right-button {
 background: white;
 clear: both;
 margin: 0 auto;
 padding: 0;
 text-align: center;
 width: 100%;
 display: inline-block;
}
.button-request {
    clear: both;
    display: inline-block;
    text-align: center;
}
.button-request a {
    font-size: 18px;
    max-width: 244px;
    padding: 10px 8px;

}

.button-request {
      margin-bottom: 10px;
      margin-top: 15px;
}
	.menu .col-sm-9{
		width:100%;
	}
	.wraper-content-icon  .logo-images{
		padding-left: 25px;
		padding-right: 25px;
	}

	.content-icon  .wraper-content-icon{
		margin: 0 auto;
		max-width: 680px;
	}
	.content-icon .col-sm-4.col-sx-12.benefits{
		width:100%;
	}
	.content-icon  .col-sm-8.col-sx-12 {
		width: 100%;
	}


}


@media only screen and (max-width: 1200px ) {
.footer_pText{
	margin-right:30px !important; 
}

.div-door{
	height: 197px;
    width: 198px;
}

.thumbail_windows_ct img{
	width:100% !important;
}
.call-us-on .text_button .margin-left{
	margin-left:0px !important
}
.call-us-on .button-request{
	text-align:left !important;
}
.teach_nical  .windows_upav_archie h1 {
	margin-left:2.5em;
	text-align:left;
}
.teachnical_wapper > p{
margin-left:7em !important;
}
.col-sm-12.col-md-6.contactus {
    width: 100%;
}

.col-sm-6.col-logo-img img{
	  padding-left: 20px;
}
/*.wapper .thumbail_windows_ct img{
	width:auto !important;
}*/
.form-our {
  
}

.form-our .content-formour {
    margin-right: 25px;
    padding-left: 7px;
}

.content-formour {

    padding-left: 57px;
}
.wrapper_content_contact {
    margin-left: 5em;
}
.windows_upav_archie h1{
text-align:center;
}
.tittle_content > h6 {
    text-align: center;
}

.thumbail_windows_ct img{
height: auto;
    width: 100%;

}
.why_choose {
    padding-left: 75px;
    padding-right: 75px;
}

.buton-detail {

    width: 100%;
}
.image-windows > img {
    max-width: 197px;
}




	.col-sm-6.col-phone {
		padding: 0 36px 0 0;
	}
	.menu_list {
		padding-right: 36px;
	}

	.logo-images {
		padding-left: 40px;
		padding-right: 40px;
	}

	.content-formour{
	font-size:15px;
	}
	.content-icon {
		max-width: 930px;
		margin: 0 auto;
	}

	.col-sm-6.pvc-windows {
		width: 100%;
	}
	.col-sm-6.pvc-windows {
		padding: 0;
	}


}
.breadcrumbs{
	background:#efeded;
	min-height:28px;
    
}
.windows_upav_archie{
	margin-top:40px;
	margin-bottom:40px;
}

.content-archive:nth-child(odd) {
   float: right;
    margin-right: 0 !important;
}
.breadcrumbs span {
    font-size: 12px;
    text-transform: uppercase;
}
.breadcrumbs span a{
	color:#777777;
	text-decoration:underline;
}
.tittle_content h1{
    font-size: 36px;
  font-family: 'Roboto', sans-serif;
  font-style: normal;
  font-weight: 900;
  color: #585652;
}

/******************** PRODUCT LIST******************/
.windows_upav_archie h1{
	font-size:36px;
	font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 900;
    color: #404040;
}
.tittle  h6 a {
	color:#585652;
	font-size:22px;
	font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 900;
}
.view_now {

    background: #3eafd4 none repeat scroll 0 0;
    height: 40px;
    max-width: 130px;
    text-align: center;
	 padding-top: 10px;
}
.view_now > a {
  font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 300;
  font-size:16px;
    color: white;
    padding-top: 20px;
    text-align: center;
    text-transform: uppercase;
}
.tittle > h6 {
    margin-top: -4px;
}
.view_now_arrow {
    background: rgba(0, 0, 0, 0) url("images/arrow-product-list.png") no-repeat scroll right center;
    height: 22px;
    margin-right: 11px;
    padding-right: 20px;
}
.form-our-bg{
background:#eaeaea;
}
.form-our-bg   .form-our-title{
	display:none;
}
 .form-our-bg  .content-formour{
    font-size: 19px;
    margin-top: 20px;
}
  .form-our-bg   .content-formour{
 color:#73716e;
 }
  .form-our-bg    .author {
  color:#73716e;
 }
   .form-our-bg .compansy {
     color:#73716e;
	}
	
	
.why_choose {
    clear: both;
    margin-top: 20px;
 
}

.why_choose > h6 {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 900;
    font-size: 26px;
    margin-bottom: 35px;
    padding-top: 17px;
    text-align: center;
    color: #585652;
   
}
 .why_choose   .benefits{
	margin-bottom:20px;
 }

.background-white {
    background: white none repeat scroll 0 0;
    float: left;
    padding-bottom: 20px;
    width: 100%;
}
.text-button-big {
    background: rgba(0, 0, 0, 0) url("images/arrow-big-product-list.png") no-repeat scroll right center;
    height: 65px;
    margin: 10px 20px 20px;
    text-align: center;
}
.button-big a:hover{
text-decoration:none;
}
.text-button-big  .request{
  text-align:left;
	font-size:32px;
	  margin:0px;
} 
 .text-button-big .measure {
 	font-size:32px;
  text-align:left;

 }
.button-big a {
	max-width:500px ;
}
.button-request.button-big {
	 padding-top: 50px;
    clear: both;
    text-align: center;
    width: 100%;
}
.button-big a {
	   border: 1px solid #7ecae3;
    display: inline-block;
    float: inherit;
    max-width: 455px;
    padding: 20px 24px;
    text-align: center;
}
.background-green {
    clear: both;
    float: left;
    width: 100%;
	background:#3eafd4;
	min-height:215px;
	}

.why_choose  .benefits  .media-heading{
	   font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 900;
	   font-size:18px;
}
 .why_choose .media-body.right-conent > p{
	    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight:400;
		 
}
.why_choose  .media-body.right-conent{
font-size:15px;

}
.ngg-galleryoverview {
    margin-top: 0 !important;
 
}
.ngg-gallery-thumbnail img:hover {
    background-color:transparent !important;
}
.ngg-gallery-thumbnail img{
border:0 !important;
}
	
.right-single{
	float:right;
}


.ngg-gallery-thumbnail-box{
margin-right:0px !important;
}

.content.thumbail > p {
    font-size: 15px;
}
.call-us-on{
clear:both;
float:left;
}
.breadcrumbs-left {
    padding-left: 10px;
}

.form-our-bg  .content-formour {
	font-family: 'Roboto', sans-serif;
    font-style: italic;
    font-weight: 300;
}
.form-our-bg .compansy{
   font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 700;
}
.form-our-bg .author {
     font-family: 'Roboto', sans-serif;
    font-style: italic;
    font-weight: 400;
    color: #585652;
}

.form-our-bg .content-formour.our-left {
    margin-top: -35px;
}

.left-content{
	padding-left:15px;
}
a{
	color:#3eafd4;
}
.call-us-request  a {
	background:#585652;
}
.button-request.call-us-request {
    margin-right: 20px;
}

.call-us-request  .text_button{
 background: rgba(0, 0, 0, 0) url("images/phone_arrow.png") no-repeat scroll right center;
 height:32px;
	}
.call-us-request  .text_button .request {
    clear: both;
    float: left;
    width: 100%;
}
.tittle_content {
	
    margin-bottom: 40px;
    margin-top: 40px;
	color:#000000;
	font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 900;
}
.tittle_content h6 {
font-size:36px;
	color:#585652;
	  font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 900;
	
}
.tittle_content h6 a:hover{
text-decoration:none;
}
.padding-text{
	padding-top:30px;
}

div.wpcf7-response-output {
    clear: both;

}
.wpcf7 p{
	color:#81807d !important;
}
.upload_photo {
    margin-top: 20px;
}

.wpcf7 input {
    background: #efeded none repeat scroll 0 0;
    border: 0 none;
	max-width:290px;
	height:40px;
	padding-left: 10px;
}
.wpcf7  textarea {
height:120px;
padding-top:20px;
padding-left:20px;
	max-width:290px;
  background: #efeded none repeat scroll 0 0;
     border: 0 none;
}
input[type="checkbox"] {
      transform:scale(1.3, 1.3);
    }
.check .check_height input {
	border:1px solid #e2e0e0;
    height: 12px !important;
    
	
	}
	
.quote{
 margin-top: 10px;
 
width:290px;
background: #3eafd4 !important;
color:white;
font-size:16px;
}
.quote:hover {background-color:#3d98b6;}
.file_upload_choose  input{
	background:transparent !important;
	padding-left:0px !important;
}



.wpcf7-form-control.wpcf7-submit.send-contacus {
    text-transform: uppercase;
    width: 100px;
    background:#3eafd4;
    color:white;
    font-size:16px;
     margin-top: 10px;
     padding-left: 0;
}
.wpcf7-form-control.wpcf7-submit.send-contacus:hover {background-color:#3d98b6;}
.contac_usphone, .contac_usemail{
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 900;
    font-size:18px;
    margin-bottom:0px;
}
.box{
  font-size:15px;
}
.adrees{
    margin-top:30px;
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 900;
    font-size:18px;
}
.contact-mark{
  font-size:15px;
}
.contact-mark span{
	 font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 700;
}
.slideshowlink {
    display: none;
}

.font.lef_font {
    float: right;
    left: 0.1em;
    position: relative;
    top: -50px;
}
.current-menu-item{
	background: #4f4f4f none repeat scroll 0 0;
}

.views_wd:hover{
 background: rgba(0, 0, 0, 0) url("images/arrowhover.png") no-repeat scroll right center;
    display: inline-block;
    margin-top: 8px;
    padding-right: 26px;
    text-align: center;
	 height: 19px;
}
.logo-images {
    margin-bottom: 25px;
}
.content.thumbail {
 min-height:74px;
}
#menu-footermenu .current-menu-item {
	background:none;
}
.col-sm-4.image-windows.last.first {
    margin-left: -10px;
}

.wpcf7-list-item-label{
color:#585652;
}
.breadcrumbs-left {
    padding-left: 10px;
       padding-top: 4px;
}

.mb {
  margin-left: 22em;
  color: #585652 !important;
  font-size: 12px;
  margin-top: -47px;
  height: 30px;
  position: relative;
}


.teachnical_wapper {
    font-size: 15px;
}

.teachnical_wapper > p {
    margin-left: 20px;
	font-size:15px;
}
.box{
	margin-bottom:34px;
}

.wraper-content-icon   #myCarousel{
	position:relative;
}




.wraper-content-icon #myCarousel {
  position: relative;
 
}


  .right-button .button-request a {
   // padding: 10px 20px 10px 10px;
}
 .button-request .text_button span {
    float: left;
    margin-left: 4px;
    text-align: left;
    width: 100%;
}


.image-windows:hover {
    position: relative;
    transform: scale(1.1);
    z-index: 1;
}
.image-windows{
    display: block;
    transition: all 300ms ease 0s;
}
.navbar-inverse .navbar-toggle {
    border-color: white;
}


.col-sm-6.col-logo-img img {
    width: 285px;
    height: 128px;
}

.right-button .button-request  .text_button{
		font-size:14px;
        
}


.min_height_content {
    min-height: 110px;
}
.title-content a {
    color: white;
}
.title-content a:hover {
    text-decoration:none;
}


.view_now a:hover{
	text-decoration:none !important;
}
.view_now:hover{
	background:#3497b7 ;
}

.hover_icon a:hover{
	background:#43413d !important;
}

/*.view_windows a .views_wd:hover{
	text-decoration:underline;
}*/

.col-md-12.col-sm-6.image_technical_page{
margin-bottom:12px;
clear:both;
}
.list_item{
	font-size:15px;
	margin-bottom: 15px; margin-left: 10px;     line-height: 25px;list-style: outside url("images/tick.png") disc;
}
.list_item > li {
    margin-left: 20px;
}

.pricing.text_button {
    width: 100%;
}

.pricing-menu {
    width: 100%;
    z-index: 999;
}

.pricing-menu-link {
    position: relative;
    cursor: pointer;
}

.pricing-menu-link:after {
    background: rgba(0, 0, 0, 0) url("images/arrow.png") no-repeat scroll right center;
    content: '';
    width: 31px;
    height: 31px;
    display: inline-block;
    position: absolute;
    top: 10px;
    right: 1em;
    webkit-transition: all 300ms 0s ease-in-out;
    transition: all 300ms 0s ease-in-out;
}

.pricing-menu-link:hover:after {
    -ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
    transform: rotate(90deg);
}

.pricing-menu .measure-and-quote a {
    background: #3d98b6;
}

.pricing .navbar-nav > li {
    padding: 0;
    float: none;
}

.pricing .nav>li>a:focus, .pricing .nav>li>a:hover {
    color: #333!important;
}

.pricing .navbar-nav {
    float: none;
}

.pricing-content {
    padding: 0 1em;
}

.pricing-content p img {
    max-width: 100%;
}

.single-pricing .content_avachi ul {
    list-style: inside;
    text-indent: 1em;
    margin-bottom: 1em;
}

.disclaimers {
    color: #999;
    margin-bottom: 1em;
}

/*a.phonenumber:after {
    content: '(Andy)';
    display: block;
    position: absolute;
    font-size: 12px;
}*/

.tagline {
    padding: 1em 2em;
    font-family: 'Roboto';
    font-style: italic;
    float: left;
    width: 100%;
	max-width:340px;
    font-weight: 300;
}

.tagline .left, .tagline .right{
    text-align: center;
}

.swatch {
    margin-bottom: 1em;
}

@media only screen and (max-width: 767px ) {
        .single-pricing .right-single {
            float: none;
        }

        .text_button {
            float: none;
        }

        .pricing-content {
            width: 100%;
        }

        a.pricing-menu-link {
            float: none;
        }
        .content_avachi.col-sm-8 {
            float: none;
            width: 100%;
        }
        /*a.phonenumber:after {
            left: -3.5em;
            bottom: -1em;
        }*/

        .button-request {
            width: 100%;
            margin: 0;
        }
        .right-button .button-request  .text_button {
            margin: 0;
            height: auto;
        }
        .right-button .button-request a {
            max-width: none;
            width: 100%;
        }

    }

@media only screen and (min-width: 767px ) {

    .pricing-content {
        display: inline-block;
        width: 90%;
        margin-bottom: 1em;
        border-bottom: 1px solid #ddd;
        padding: 1em 0;
    }

    .pricing-content p {
        display: inline-block;
        vertical-align: middle;
        width: 66%;
    }

    .pricing-content p:first-child {
        text-align: right;
    }

    .pricing-content p:last-child {
        width: 28%;
        margin: 0;
        padding: 0 1em;
    }

    /*a.phonenumber:after {
        left: -3.5em;
        bottom: -1em;
    }*/

}

@media only screen and (min-width: 1200px) {
    .top-header {
        position: relative;
    }
    .tagline {
        position: absolute;
        top: 1em;
        left: 25%;
        width: 50%;
    }

    .tagline .left {
        text-align: left;
    }
    .tagline .right {
        text-align: right;
    }
}
